<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Колесо фортуны';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/aut.php");
  break;
}


if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kol_far` WHERE `ids`='".$user['id']."'"),0)=='0'){
  mysql_query("INSERT INTO `kol_far`(`ids`, `date_r`) VALUES('".$user['id']."', '".time()."')");
  header("location:index.php?".$passgen."");
  exit;
}
##
$arr=mysql_fetch_array(mysql_query("SELECT * FROM `kol_far` WHERE `ids`='$user[id]'"));
##
echo "<center><img src='kol.png' alt='kaktuz'/></center>";
##
echo "<div class='aut'>\n";
echo "Выиграл баллов: $arr[ydacha]<br />\n";
echo "Потратил баллов: $arr[proigral]<br />\n";
echo "</div>\n";
##
echo "<div class='aut'>\n";
echo "<a href='faq.php'><img src='faq.png' alt='FAQ'/></a>\n<a href='go.php'><img src='game.png' alt='Играть'/></a>\n";
echo "</div>\n";
##
include_once '../sys/inc/tfoot.php';
?>